.canais{
    font-size: 1rem;
    background-color: grey;
    width: 100%;
    border-radius: 10px;
    padding: 1.5rem;
    box-sizing: border-box;
}

#div-canais{
    display: flex;
    flex-direction: column;
    margin: 1rem;
    margin-bottom: 5rem;
    gap: 1rem;
}

main{
    flex: 1;
    overflow: auto;
    display: block !important;
}

.temas {
    padding: 1rem;
    width: 230px;
    font-size: 1.2rem;
    font-weight: 500;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    transition: 0.2s ease;
    display: flex;
    align-items: center;
    width: 100%;
    box-sizing: border-box;
    margin: 0;
}

.verde {
    background-color: rgb(0, 128, 64);
    border-bottom: 3px solid rgb(0, 100, 50);
}

.azul {
    background-color: rgb(0, 77, 128);
    border-bottom: 3px solid rgb(0, 50, 90); 
}

.temas:hover {
    transform: translateY(-5px);
    box-shadow: rgba(0, 0, 0, 0.5) 0px 10px 20px;
}